Bug 169510 - Recent Documents menu shows empty when it's not
Recent Documents menu shows empty when it's not
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2005-09-29 02:27 EDT by Tim Watson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-14 11:48:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Watson 2005-09-29 02:27:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
After logging in, the Recent Documents menu in Places is not greyed out but does not show any documents, even when there should be some. Starting the file browser (clicking on Home in Places) and opening a file (either a recent document or a new document) corrects this and the menu corectly shows all recent documents (including the just opened one). Logging out and logging back in creates the same problem again. Rebooting doesn't help either. It might be irrelevant but it was a clean install of FC4 (not an update) and I have never used the Clear Recent Documents action in the Places->Recent Documents menu.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
3.Look in Places->Recent Documents

Actual Results:  Recent Documents empty (apart from Clear Recent Documents item) but not greyed out.

Expected Results:  Recent Documents should display the recently opened documents

Additional info:
Comment 1 Aaron VanDevender 2005-10-31 14:48:00 EST
I can confirm this behavior, except that I am using an FC4 machine which was
upgraded from FC3. I have tried the Clear Recent Documents function, while no
recent documents were shown, and it had no effect.
Comment 2 Tim Watson 2005-11-01 15:11:10 EST
After Aaron's comment I also tried the Clear Recent Documents but the problem
Comment 3 Christian Iseli 2007-01-22 06:03:20 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 4 Ray Strode [halfline] 2007-08-14 11:48:43 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.